
Application: gvSIG desktop - gvSIG bugs #4863
gvSIG Mobile form: El botón de crear formularios no debe estar activo por defecto sin haber creado 
sección
04/30/2018 12:26 PM - Mario Carrera

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category:
Target version: 2.4.1-2852 (rev. org.gvsig.desktop-2.0.222)
Severity: Minor Add-on version:
gvSIG version: 2.4.0 Add-on build:
gvSIG build: 2850 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

El botón de añadir formulario aparece activado por defecto aun sin tener secciones creadas, y al darle da error. Debería aparecer
desactivado por defecto.

History
#1 - 04/30/2018 12:32 PM - Joaquín  del Cerro Murciano
- Target version set to 2.4.1-2852 (rev. org.gvsig.desktop-2.0.222)
- Assignee set to Joaquín  del Cerro Murciano
- Status changed from New to Fixed

https://github.com/gvSIGAssociation/gvsig-desktop-scripting-mobileforms/commit/cd80832a55be301c11b23a423435fc5adfed1c5b

#2 - 02/18/2019 04:57 PM - Álvaro Anguix
- Status changed from Fixed to Closed
https://github.com/gvSIGAssociation/gvsig-desktop-scripting-mobileforms/commit/cd80832a55be301c11b23a423435fc5adfed1c5b

